View Issue Details

IDProjectCategoryView StatusLast Update
0018307MediaMonkey 5Track Browserpublic2021-10-08 19:56
Reporterlowlander Assigned To 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0.2 
Target Version5.0.2Fixed in Version5.0.2 
Summary0018307: Online files Find more from same discrepancy
DescriptionWhen doing a search and going to Artist from Browser View FMFS treats files as video (ie. Director), whereas if viewing the same files from the Artist node they're treated like Audio by FMFS (ie. Artist).
Steps To Reproduce1 Search for Shaggy
2 In Browser View click on Shaggy (text) of the Artist results
--> This opens Home > Shaggy in the Breadcrumbs
3 Use FMFS
--> It shows Video tags

4 Use Music > Artists > Shaggy
5 Use FMFS
--> It shows audio tags
TagsNo tags attached.
Fixed in build2507

Relationships

related to 0018203 closedmichal Online Track Browser: Improved track loading 
related to 0016483 closedLudek Folders node is confusing to new users 

Activities

michal

2021-09-29 15:14

developer   ~0064906

Fixed in build 2507.

peke

2021-10-02 18:01

developer   ~0064951

Verified 2507

Unable to replicate.

lowlander

2021-10-08 19:56

developer   ~0065075

Verified on 2508